﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: Create a CV
    </title>
      <link rel="shortcut icon" href="images/icons/favicon.ico" />

      <!-- Javascript Libraries -->
      <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
      <script src="javascript/jquery.min.js" type="text/javascript"></script>
</head>
  
<body style="display:none">
    <div id="TriSysWeb-Header"></div>
    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <h1>
                        Create a CV
                    </h1>
                </div>
                <div class="col-md-4" style="text-align:right">
                    <img src="images/CV-Builder.png" height="150">
                </div>
            </div>
            <p>
                If you are looking for work, but do not have a curriculum vitae (CV), then this page can help you construct one.
                By supplying your personal details, educational qualifications, work history and interests, you can build a professional
                looking CV here, and automatically register on this site in order to apply for jobs.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>

    <div class="container">
        <div class="panel panel-default" id="pnlBuildCV">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Create a CV
                </h3>
            </div>
            <div class="panel-body">

                <p>CV Builder loading...</p>
            </div>
        </div>

    </div>
    <!-- Grid Actions -->
    <div class="container">
        <div class="panel panel-default" id="Div1">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Actions
                </h3>
            </div>
            <div class="panel-body">

                <div class="btn-group">
                    <a class="btn btn-danger" id="btnApply" onclick="WithdrawApplication()">Save CV</a>
                    <a class="btn btn-default" id="btnSendToFriend" onclick="SendToFriendButton()">Register my Details</a>
                    <a class="btn btn-warning" id="btnBack" onclick="history.go(-1);">Back to Previous Page</a>
                </div>
            </div>
        </div>
    </div>
    <!-- End of Grid Actions -->

    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->

    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    SQLLogin: true,
                    PageName: "createcv",
                    ParentMenuName: "candidate",
                    CallbackFunction: function ()
                    {
                        // Show wizard...
                        //setTimeout(func, 50);
                    }
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>
</body>


</html>